html,body {
margin:0;
padding:0;
}

body {
color:#000;
background-color:#f1f1f1;
font-family:Arial, Helvetica, sans-serif;
font-size:76%;
margin:0;
padding:0;
}

#container {
height:auto;
}

#top-header {
background:#4f54b6 url("../images/top_header_bg.jpg") repeat-x top left;
}

#header {
background:#150d6f url("../images/header_bg.jpg") repeat-x top left;
}

#menu {
background:#f1f1f1;
float:left;
width:200px;
font-family:Verdana, Arial, sans-serif;
font-size:14px;
margin:0;
padding:0;
}

#menu a {
background:#f1f1f1;
color:#666;
display:block;
text-decoration:none;
line-height:90%;
width:inherit;
margin:0;
padding:7px 0 7px 7px;
}

#menu ul {
list-style:none;
margin:0 0 75px;
padding:0;
}

#menu li {
position:relative;
}

#menu ul li ul {
border-left:1px solid #FFF;
border-right:1px solid #999;
border-top:1px solid #FFF;
border-bottom:1px solid #999;
}

#menu ul ul {
left:200px;
position:absolute;
top:-1px;
width:12em;
}

#menu ul ul ul {
left:100%;
position:absolute;
top:-1px;
}

#menu ul li ul li.last {
border-bottom:none;
}

div#menu ul ul,div#menu ul li:hover ul ul {
display:none;
}

div#menu ul li:hover ul,div#menu ul ul li:hover ul {
display:block;
}
#menublock div.rotate{
width: auto;
margin:7px;
background-color:#FFFFFF;
padding: 4px;
border: 1px solid #d7d7d7;
text-align:center;
}

.rightSideBar {
width:350px;
float:right;
clear:right;
background-color:#f1f1f1;
border-right:1px solid #e5e5e5;
border-left:1px solid #e5e5e5;
border-bottom:7px solid #606;
margin:12px;
padding:0 0 10px;
}

.rightSideBar h3 {
color:#fff;
background:#606 url("../images/hover_bg.jpg") repeat-x;
font-family:Verdana, Arial, sans-serif;
font-size:14px;
text-align:center;
font-weight:normal;
margin:10px 0 0;
padding:5px;
}

.rightSideBar h3.first {
color:#fff;
background:#606 url("../images/hover_bg.jpg") repeat-x;
font-family:Verdana, Arial, sans-serif;
font-size:14px;
text-align:center;
margin:0;
padding:5px;
}

.rightSideBar a {
color:#399;
}

.rightSideBar p {
margin:0;
padding:7px;
}

.rightSideBar ul {
margin:7px 0 0 20px;
padding:0;
}

p.breadcrumbs {
font-size: 11px;
margin: 0;
padding: 0;
text-align:right;
}

#main-copy {
color:#000;
background-color:#FFF;
text-align:left;
background-image:url("%246101");
background-position:left top;
background-repeat:repeat-y;
min-height:600px;
margin:0 0 0 200px;
padding:5px 10px 25px 20px;
}

#main-copy h1 {
color:#606;
font-family:verdana, helvetica, sans-serif;
font-weight:400;
font-size:195%;
text-align:left;
margin:5px 0 0;
padding:0;
}

#main-copy h2 {
color:#399;
font-family:verdana, helvetica, sans-serif;
font-weight:400;
font-size:150%;
text-align:left;
margin:5px 0 5px;
padding:0;
}

#main-copy h3 {
color:#606;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:125%;
margin:5px 0 0;
padding:0;
}

#main-copy a {
color:#399;
text-decoration:underline;
}
#main-copy li{
padding-bottom: 5px;
}
p {
margin:.5em 0 1.5em;
padding:0;
}
.byline{
font-size:.95em;
margin:1.5em 0 .5em;
}
dt {
font-weight:700;
margin-top:1.5em;
padding:0 0 1em;
}

dd {
margin-top:0;
margin-bottom:.25em;
margin-left:1.75em;
padding:0;
}
div#spacer {
height: 500px;
}
div.photo {
float:right;
padding: 7px;
margin: 8px;
border: 1px solid #e2e2e2;
}
div.photo p {
font-size: 11px;
text-align:right;
line-height:.95em;
}
div.homephoto {
float:left;
clear:left;
padding: 7px;
margin: 8px;
border: 1px solid #e2e2e2;
}

#footer,#footer table {
color:#fff;
background:#399 url("../images/footer_bg.jpg") repeat-x left;
font-size:95%;
height:57px;
font-family:Verdana, Arial, sans-serif;
margin:0;
padding:0;
}

table.linkbox {
vertical-align:middle;
float:left;
clear:left;
margin:0;
padding:0;
}

table.logobox {
margin-right:10px;
float:right;
}

#footer a {
color:#FFF;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

#menu a:hover{
background-image:url("$6100");
background-position:top;
background-repeat:repeat-x;
background-color:#606;
color:#FFF;
}

#menu ul li,#menu ul li ul li {
border-bottom:1px solid #999;
}

.rightSideBar a:hover,#main-copy a:hover {
text-decoration:none;
}

body.about #menu #about,
body.services #menu #services,
body.education #menu #education,
body.courses #menu #courses,
body.people #menu #people,
body.alumni #menu #alumni,
body.contact #menu #contact,
body.publications #menu #publications,
body.resources #menu #resources,
body.research #menu #research{
background-image:url("%246100");
background-position:top;
background-repeat:repeat-x;
background-color:#606;
color:#FFF;
}

.smalltext
{ 
	font-family: Geneva, Verdana, Arial, Helvetica, san-serif; 
	font-size: 9px; 
	color: #666666;
}

.medtext
{ 
	font-family: Geneva, Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	color: #666666;
}

/*People page*/
.gr-main{ min-height:1px; }
.gr-bd 	{ min-height:1px; }
.gr-b 	{ float:left; margin-bottom:1px; min-height:1px; }
.gr-2 .gr-b { width:50%; }
.info-box .info-box-bd {
	padding:0px 0px 0px 0px;
	width:auto;
	height:auto;
	min-height:1px;
	}
.info-box .image {
	 width:78px;
	 height:100px; 
	 padding:5px;
	 float:left;
	 background-color:#e5e4d6;
	 margin-right:12px; 
	 }
.info-box .text {
	 font-family:Arial, Helvetica, sans-serif;
     font-size:76%;
     margin:8px 0 0 0;
     padding:0;
	 }
.hor-bar {
	margin-bottom:22px;
	clear:both;
	height:0px;
	}
	
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
	display:block;
	}